Bug 9945 - Pretty icon display in authorised values configuration
Summary: Pretty icon display in authorised values configuration
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on: 5648
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-28 10:40 UTC by Katrin Fischer
Modified: 2014-05-26 21:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9945: Changed display: inline to inline-block on the inline CSS styling on the li elements. (1.29 KB, patch)
2013-03-28 14:38 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 9945: Changed display: inline to inline-block on the inline CSS styling on the li elements. (1.34 KB, patch)
2013-03-29 09:27 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 9945: Changed display: inline to inline-block on the inline CSS styling on the li elements. (1.46 KB, patch)
2013-03-30 19:12 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 9945: Changed display: inline to inline-block on the inline CSS styling on the li elements. (1.46 KB, patch)
2013-03-30 19:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-03-28 10:40:15 UTC
Bug 5648 proposes a fix to make the icons display a bit nicer. As authorised value offers the same icons, both should be fixed.
Comment 1 Jonathan Druart 2013-03-28 14:38:35 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2013-03-29 09:27:27 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-03-30 19:12:46 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-03-30 19:13:30 UTC
Created attachment 17049 [details] [review]
[PASSED QA] Bug 9945: Changed display: inline to inline-block on the inline CSS styling on the li elements.

When adding/modifying an authorised values.

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Improves icon set display in authorised value configuration.
CSS only.
Comment 5 Jared Camins-Esakov 2013-03-30 21:10:52 UTC
This patch has been pushed to master.
Comment 6 Chris Cormack 2013-03-31 02:06:11 UTC
Pushed to 3.8.x and 3.10.x will be in 3.8.12 and 3.10.5